Follow

Version 2.3.0 released (SUPEE-6788 and Magento 1.9.2.2 compatibility)

Glad to announce that Blast Search Lucene version 2.3.0 is compatible with changes introduced in 1.9.2.2 and patch SUPEE-6788.

Please open new support ticket if you are using magento 1.9.2.2 or installed PATCH.

 

Upgrade here

0 Comments

Article is closed for comments.
Powered by Zendesk